# ${HOME} will be replaced by user home directory according to platform
default_userdir="${HOME}/.praxislive4"
default_mac_userdir="${HOME}/Library/Application Support/praxislive4"

# options used by the launcher by default, can be overridden by explicit
# command line switches
default_options="--branding praxislive -J-Dpraxis.version=4.4.0 -J-Dsun.java2d.d3d=false -J-Dfile.encoding=UTF-8"
# for development purposes you may wish to append: -J-Dnetbeans.logger.console=true -J-ea

# default location of JDK/JRE, can be overridden by using --jdkhome <dir> switch
jdkhome="jdk"

# clusters' paths separated by path.separator (semicolon on Windows, colon on Unices)
#extra_clusters=
